dhruvbhagat.9003

Badges

Name DropperFirst Comment

About

Username
dhruvbhagat.9003
Location
US
Joined
Visits
231
Last Active
Roles
Member
Points
7
Badges
2

dhruvbhagat.9003 ✭✭

About

Username
dhruvbhagat.9003
Location
US
Joined
Visits
231
Last Active
Roles
Member
Points
7
Badges
2
  • Quickblox sdk - Authentication token is required error

    Hello there,
    I am trying to run quickblox sample chat application which I got from following link

    https://github.com/QuickBlox/quickblox-dotnet-sdk

    Issue here is, when I run the app, it fails to load base session and gives error such as "{"errors":["Token is required"]}". I tried to debug it but could not find the root cause of it.

    (Example code is using Quickblox sdk 1.2.2, which I tried to upgrade to 1.2.7 as well but in that case also still that issue remains)

    The method inside sdk uses service call to api (http://api.quickblox.com/session.json) for getting session, which I tried to call by using Postman (google chrome extension), in which case I was able to get the session in response. Strange it is.

    Does anybody know what is wrong with the example?